
D4Science Infrastructure - Task #8689

[VREModeler] Remove edisonVO from node44.p.d4science.research-infrastructures.eu

May 18, 2017 05:36 PM - Roberto Cirillo

Status: Rejected Start date: May 18, 2017

Priority: Normal Due date: May 19, 2017

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Deploy new VO ParthenosVO   

Infrastructure: Production   

Description

In order to dismiss the Edison VO it's needed to remove it from the VREModeler service hosted on :

node44.p.d4science.research-infrastructures.eu

Related issues:

Blocks D4Science Infrastructure - Task #8687: Move collector-edison.d4science... Rejected May 18, 2017 May 23, 2017

Blocks D4Science Infrastructure - Task #8688: Move registry-edison.d4science.... Rejected May 18, 2017 May 23, 2017

History

#1 - May 18, 2017 05:36 PM - Roberto Cirillo

- Blocks Task #8687: Move collector-edison.d4science.org to collector-parthenosvo.d4science.org added

#2 - May 18, 2017 05:37 PM - Roberto Cirillo

- Blocks Task #8688: Move registry-edison.d4science.org  to registry-parthenosvo.d4science.org added

#3 - May 18, 2017 05:51 PM - Roberto Cirillo

- Due date set to May 19, 2017

#4 - Jun 15, 2017 11:29 AM - Roberto Cirillo

- Status changed from New to Rejected

- % Done changed from 0 to 100
